.bannerBox{height:calc(100vh - 50px);overflow:hidden;position:relative;z-index:1}
.bannerBox h1{display:block;text-align:center;font-family:'harabara_mais_lharabaramaisLt';font-size:45px;color:#fff;position:absolute;top:30px;width:100%;z-index:9;text-transform:uppercase;line-height:45px;text-shadow:#333 1px 0 10px}
.bannerBox h1 span{display:block;font-family:'harabarabold';font-size:40px}
.bannerBox:after{content:'';position:absolute;bottom:0;left:0;width:0;height:0;border-bottom:150px solid #fff;border-left:1920px solid transparent;z-index:99}
.bannerBox:before{content:'';position:absolute;bottom:113px;right:0;background:url(../images/round-corner.png) no-repeat left top;height:214px;width:305px;z-index:3}
.bannerBox .overLay{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.2);z-index:2}
.bannerBox .overLay:after{content:'';position:absolute;top:0;left:0;background:url(../images/banner-top-corner.png) no-repeat left top;height:365px;width:445px}
.bannerBox .overLay:before{content:'';position:absolute;bottom:125px;right:0;background:url(../images/banner-bottom-corner.png) no-repeat left top;height:500px;width:645px}
.bannerBox .owl-theme .owl-nav{margin:-60px 0 0;position:absolute;top:50%;font-size:60px;width:100%}
.bannerBox .owl-theme .owl-nav [class*=owl-]:hover{background:none}
.bannerBox .owl-theme .owl-nav .owl-prev{position:absolute;top:0;left:15px}
.bannerBox .owl-theme .owl-nav .owl-next{position:absolute;top:0;right:15px}
.aboutSection{padding:425px 0;display:block;background:url(../images/about-bg.png) no-repeat 85% top;background-size:100%}
.aboutSection h2{margin:15px 0;font-size:34px;color:#333;font-family:'harabara_mais_lharabaramaisLt'}
.aboutSection h2 strong{display:block;font-size:40px;font-family:'harabarabold';font-weight:700}
.aboutSection p{margin-bottom:45px;display:block}
.aboutSection .btnBox{display:block}
.gallerySection{padding:180px 0 80px;display:block;position:relative;background:#7453c6 url(../images/gallery-bg.png) no-repeat 85% top}
.gallerySection:after{content:'';position:absolute;top:0;left:0;width:0;height:0;border-top:250px solid #fff;border-right:400px solid transparent}
.gallerySection:before{content:'';position:absolute;top:0;right:0;width:0;height:0;border-top:100px solid #fff;border-left:1920px solid transparent}
.gallerySection h2{margin-bottom:15px;font-size:34px;color:#fff;font-family:'harabara_mais_lharabaramaisLt'}
.gallerySection h2 strong{display:block;font-size:40px;font-family:'harabarabold';font-weight:700}
.gallerySection ul{display:block}
.gallerySection ul li{padding:0 20px 0 100px;margin-top:15px;display:block;position:relative;}
.gallerySection ul li:first-child{margin:0}
.gallerySection ul li figure{position:absolute;top:0;left:0;display:block}
.gallerySection ul li figcaption{padding:0 15px;display:block;background:#fff;line-height:50px;position:relative;font-size:25px;color:#333;border:#fff solid 1px;transition:.5s}
.gallerySection ul li figcaption strong{font-family:'harabarabold';font-weight:700;font-size:28px}
.gallerySection ul li figcaption:after{content:'';position:absolute;top:-2px;left:-20px;width:0;height:0;border-top:28px solid transparent;border-right:20px solid #fff;border-bottom:28px solid transparent}
.gallerySection ul li figcaption:before{content:'';position:absolute;top:-2px;right:-20px;width:0;height:0;border-top:28px solid transparent;border-left:20px solid #fff;border-bottom:28px solid transparent}
.gallerySection ul li figcaption:hover{color:#fff;transition:.5s;background-image:-moz-linear-gradient(-45deg,#7453c6 1%,#8f75d1 100%);background-image:-webkit-linear-gradient(-45deg,#7453c6 1%,#8f75d1 100%);background-image:-ms-linear-gradient(-45deg,#7453c6 1%,#8f75d1 100%)}
.gallerySection .btnBox{margin-top:50px;display:block;text-align:center}
.clientsSection{padding:80px 0 0;display:block;background:#f9f8ff;position:relative}
.clientsSection h2{margin-bottom:15px;font-size:34px;color:#333;font-family:'harabara_mais_lharabaramaisLt'}
.clientsSection h2 strong{display:block;font-size:40px;font-family:'harabarabold';font-weight:700}
.clientsSection figure{margin-bottom:30px;display:block;border-radius:5px;overflow:hidden;transition:.5s}
.clientsSection figure:hover{box-shadow:0 0 43px 0 rgba(0,0,0,0.17);transition:.5s}
.clientsSection .commentBox{padding:80px 20px 40px 80px;display:block;background:#fff;border-radius:20px;min-height:335px;box-shadow:0 0 43px 0 rgba(0,0,0,0.17);position:relative}
.clientsSection .commentBox:after{content:'"';position:absolute;top:0;left:40px;font-family:'harabarabold';font-size:130px;color:#a7a7a8}
.clientsSection .commentBox:before{content:'"';position:absolute;bottom:0;right:40px;font-family:'harabarabold';font-size:130px;color:#a7a7a8;transform:rotate(180deg)}
.clientsSection .commentBox h4{padding-bottom:10px;font-size:35px;color:#7453c6}
.clientsSection .btnBox{margin-top:30px;display:block;text-align:center}
.celebritiesSection{padding:350px 0 100px;display:block;background:#7453c6;position:relative}
.celebritiesSection:after{content:'';position:absolute;top:0;left:0;background:url(../images/celebrities-bg.png) no-repeat left -10px;width:100%;height:500px;background-size:cover}
.celebritiesSection .container{position:relative;z-index:1}
.celebritiesSection h3{margin-bottom:15px;font-size:34px;color:#fff;font-family:'harabara_mais_lharabaramaisLt'}
.celebritiesSection h3 strong{display:block;font-size:40px;font-family:'harabarabold';font-weight:700}
.celebritiesSection .celebritiesBox{margin:0 -4px;display:block}
.celebritiesSection ul{display:block;text-align:center;overflow:hidden}
.celebritiesSection ul li{display:inline-block;width:87px;height:87px;overflow:hidden}
.celebritiesSection .btnBox{margin-top:50px;display:block;text-align:center}
.musicIndustrySection{padding:350px 0 80px;display:block;background:#f9f8ff;position:relative}
.musicIndustrySection:after{content:'';position:absolute;top:0;left:0;background:url(../images/musicIndustry-bg.png) no-repeat left top;width:100%;height:500px;background-size:cover}
.musicIndustrySection .container{position:relative;z-index:1}
.musicIndustrySection h3{margin-bottom:15px;font-size:34px;color:#333;font-family:'harabara_mais_lharabaramaisLt'}
.musicIndustrySection h3 strong{display:block;font-size:40px;font-family:'harabarabold';font-weight:700}
.musicIndustrySection .musicIndustryBox{margin:0 -4px;display:block}
.musicIndustrySection ul{display:block;overflow:hidden}
.musicIndustrySection ul li{padding-left:30px;display:inline-block;width:calc(22% - 25px);float:left;line-height:35px;position:relative}
.musicIndustrySection ul li:after{content:'';position:absolute;top:0;left:5px;font-family:'FontAwesome';font-size:22px;color:#7453c6}
.musicIndustrySection .btnBox{margin-top:50px;display:block;text-align:center}
.appreciationSection{display:block;background:url(../images/appreciation-bg.png) no-repeat 26% 50px;background-size:initial}
.appreciationSection .appreciationComments{padding:175px 40px 50px;display:block}
.appreciationSection .commentBox{display:block}
.appreciationSection .commentBox h4{padding-bottom:10px;font-size:30px}
.appreciationSection .commentBox .userDetails{padding-left:80px;margin-top:30px;display:flex;position:relative;height:75px;align-items:center;}
.appreciationSection .commentBox .userDetails figure{padding:5px;display:block;position:absolute;top:0;left:2px;width:65px;height:65px;border-radius:50%;border:#414141 solid 1px;overflow:hidden}
.appreciationSection .commentBox .userDetails h6{font-size:25px;color:#333}
.appreciationSection .commentBox .userDetails span{font-size:16px;color:#666}
.appreciationSection figure img{float:right}
footer{padding: 185px 0 70px 0;}
@media screen and (max-width:1600px) {
.bannerBox:before{bottom:84px}
.aboutSection{padding:265px 0 315px}
.gallerySection{padding:170px 0 80px;background:#7453c6 url(../images/gallery-bg.png) no-repeat 65% 65px;background-size:contain}
.gallerySection:after{border-top:180px solid #fff;border-right:220px solid transparent}
.celebritiesSection:after{background-size:contain}
.musicIndustrySection:after{background-size:contain}
.appreciationSection{background:url(../images/appreciation-bg.png) no-repeat 15.5% 50px}
.appreciationSection .commentBox{padding-right:25px}
}
@media screen and (max-width:1440px) {
.bannerBox img{height:100%}
.bannerBox::after{bottom:0px;border-bottom:103px solid #fff;border-left:1440px solid transparent}
.bannerBox .overLay::before{bottom:75px}
.bannerBox:before {bottom: 69px;}
.aboutSection{padding:225px 0 315px}
.gallerySection{background-size:100%}
.gallerySection:before{border-top:180px solid #fff;border-left:1440px solid transparent}
.gallerySection:after{border-top:140px solid #fff;border-right:170px solid transparent}
.celebritiesSection{padding:260px 0 100px}
.musicIndustrySection{padding:260px 0 80px}
.appreciationSection{background:url(../images/appreciation-bg.png) no-repeat 11% 50px}
.appreciationSection .commentBox{padding-right:0}
}
@media screen and (max-width:1368px) {
.bannerBox::after{bottom:0}
.bannerBox::before{bottom:62px}
/*.bannerBox h1{font-size:65px;line-height:70px}
.bannerBox h1 span{font-size:50px}*/
.aboutSection{padding:185px 0 280px}
.appreciationSection{background:url(../images/appreciation-bg.png) no-repeat 7.5% 50px}
.aboutSection h2,.gallerySection h2,.clientsSection h2,.celebritiesSection h3,.musicIndustrySection h3{font-size:30px}
.aboutSection h2 strong,.gallerySection h2 strong,.clientsSection h2 strong,.celebritiesSection h3 strong,.musicIndustrySection h3 strong{font-size:32px}
}
@media screen and (max-width:1280px) {
.bannerBox{margin-bottom:35px;height:auto}
.bannerBox::before{bottom:56px}
.bannerBox .overLay::before{bottom:35px}
.aboutSection{padding:155px 0 230px}
.aboutSection h2{margin:95px 0 15px}
.appreciationSection{background:url(../images/appreciation-bg.png) no-repeat -1.5% 50px}
}
@media screen and (max-width:1024px) {
.bannerBox::after{bottom:-1px}
.bannerBox::before{bottom:39px}
.bannerBox .overLay::before{display:none}
.bannerBox .overLay::after{display:none}
.aboutSection{padding:120px 0 208px}
.appreciationSection{background:url(../images/appreciation-bg.png) no-repeat -3.5% 68px;background-size:60%}
.appreciationSection .commentBox h4{font-size:24px}
.appreciationSection .commentBox .userDetails h6{font-size:20px}
.appreciationSection .commentBox .userDetails span{font-size:14px}
}
@media screen and (max-width:769px) {
.bannerBox h1{font-size:55px;line-height:58px}
.bannerBox h1 span{font-size:40px}
.bannerBox::before{bottom:18px}
.bannerBox::after{bottom:0}
.aboutSection{padding:105px 0 130px}
.aboutSection h2 {margin: 15px 0 15px;}
.aboutSection p{margin-bottom:30px}
.gallerySection{padding:80px 0}
.gallerySection:after{display:none}
.gallerySection:before{border-top:100px solid #fff;border-left:770px solid transparent}
.gallerySection ul{margin-top:30px}
.gallerySection .btnBox{margin-top:35px}
.celebritiesSection{padding:160px 0 0}
.musicIndustrySection{padding:160px 0 80px}
.appreciationSection{background:none}
.appreciationSection .appreciationComments{padding:80px 0 0;text-align:center}
.appreciationSection .commentBox .userDetails{display:inline-block;text-align:left}
.appreciationSection .commentBox .userDetails figure{width:55px;height:55px}
.appreciationSection figure{text-align:center}
.appreciationSection figure img{float:none;display:inline-block}
.musicIndustrySection ul li{width:calc(28% - 25px)}
.celebritiesSection .btnBox{margin-top:35px}
.musicIndustrySection .btnBox{margin-top:35px}
}
@media screen and (max-width:480px) {
.bannerBox::before,.bannerBox::after{display:none}
.bannerBox h1{font-size:30px;line-height:35px}
.bannerBox h1 span{font-size:28px}
.bannerBox img{height:260px}
.aboutSection{padding:20px 0 50px}
.aboutSection h2{margin:35px 0 15px}
.aboutSection .btnBox{text-align:center}
.clientsSection .commentBox{padding:54px 22px 50px 60px;min-height:inherit}
.clientsSection .commentBox:after{top:-20px;left:20px}
.clientsSection .commentBox:before{bottom:-25px;right:22px}
.clientsSection .commentBox h4 {font-size: 28px;}
.gallerySection{padding:80px 0 50px}
.gallerySection:before{border-top:50px solid #fff;border-left:480px solid transparent}
.gallerySection ul li figcaption strong,.gallerySection ul li figcaption{font-size:18px}
.clientsSection{padding:50px 0}
.celebritiesSection{padding:80px 0 50px}
.musicIndustrySection{padding:80px 0 50px}
.musicIndustrySection ul li{width:calc(100% - 25px)}
.appreciationSection .appreciationComments{padding:50px 0 0}
.appreciationSection .commentBox .userDetails{padding-left:70px}
}
@media screen and (max-width:376px) {
.celebritiesSection ul li{width:23%;height:auto}
.gallerySection ul li{padding:0 20px 0 70px}
.gallerySection ul li figure img{height:40px}
.gallerySection ul li figcaption{line-height:38px}
.gallerySection ul li figcaption:before{border-top:21px solid transparent;border-bottom:21px solid transparent;border-left:15px solid #fff;right:-15px}
.gallerySection ul li figcaption:after{top:-3px;left:-16px;border-top:22px solid transparent;border-bottom:22px solid transparent;border-right:15px solid #fff}
}
@media screen and (max-width:360px) {
.bannerBox h1{margin-top:-40px;font-size:25px}
}
@media screen and (max-width:320px) {
.bannerBox h1 span{font-size:22px}
.aboutSection h2 strong,.gallerySection h2 strong,.clientsSection h2 strong,.celebritiesSection h3 strong,.musicIndustrySection h3 strong{font-size:28px}
.gallerySection ul li figcaption strong,.gallerySection ul li figcaption{font-size:16px}
}